/* New CSS */
html
{
	scroll-behavior:smooth;
}
.span-link
{
	float:left;
	font-weight:bold;
	cursor:pointer;
}
.img-link
{
	cursor:pointer;
}
.page-block
{
	float:left;
	width:100%;
	background-color:#FEFEFE;
	margin:5px 2px;
	border-bottom:black #FAFAFA 2px;
}

.contact-form-box-section
{
	width: 40%;
	margin-left:30%;
}

.contact-form-field
{
	width:100%;
}

#full-name-field, #email-address-field
{
	width: calc(50% - 10px);
}

#email-address-field
{
	float:right;
	margin-right: -5px;
}

.contact-form-field textarea
{
	height:350px;
	resize:none;
}

.summary-block
{
	float:left;
	width:100%;
}

.summary-image
{
	float:left;
	width: 400px;
}

.summary-image img
{
	float:left;
	width: 400px;
}

.summary-text, .summary-editor-container
{
	float:left;
	width: calc(100% - 410px);
	height:400px;
	margin-left:10px;
	font-size:120%;
	font-family:Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
	overflow:hidden;
}

.image-grid-image
{
	width:calc(20% - 10px);
	margin: 5px;
	float:left;
	background-color:#FFFFFF;
	overflow:hidden;
}

.img-grid-img-container
{
	width:100%;
	float:left;
}

.image-grid-image img
{
	float:left;
	width: 80%;
	margin:10%;
	cursor:zoom-in;
}

.image-grid-detail
{
	float:left;
	width: 100%;
	text-align:center;
	font-weight:bold;
	font-family:Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
	height:20px;
}

.delete-image, .edit-image
{
	float:right;
	margin-top: -35px;
}

.load-more
{
	float:left;
	width:100%;
	font-size:150%;
	font-family:Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
	text-align:center;
	font-weight:bold;
	cursor:pointer;
}

#nvcg-grid
{
	float:left;
	width:100%;
}

.nvcg-item
{
	width:calc(20% - 10px);
	margin: 5px;
	float:left;
	text-align:center;
	font-weight:bold;
	font-size:400%;
	font-family:Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
}

/* Resource items */
.resource-item-2
{
	float:left;
	width: 50%;
	text-align: center;
	font-weight: bold;
	font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif; 
}
.resource-title-2
{
	width:100%;
	float:left;
	font-size: 130%;
}
.resource-date-2
{
	width:100%;
	float:left;
	font-size: 80%;
}

/* Mobile styles */
@media screen and (max-width:1120px)
{
	.image-grid-image, .nvcg-item
	{
		width:calc((100% / 3) - 10px);
	}
}

@media screen and (max-width: 750px)
{
	.image-grid-image, .nvcg-item
	{
		width:calc(50% - 10px);
	}
}

@media screen and (max-width: 640px)
{
	.image-grid-image, .nvcg-item
	{
		width:calc(100% - 10px);
	}
}